### Method

# ClapperGtk SimpleControls get_fullscreenable

#### Declaration [src]

    gboolean
    clapper_gtk_simple_controls_get_fullscreenable (
      ClapperGtkSimpleControls* controls
    )

#### Description [src]

Get whether `ClapperGtkToggleFullscreenButton` button in the `controls` is set to be visible.

Gets property | `ClapperGtk.SimpleControls:fullscreenable`

#### Return value

Type: `gboolean`

`TRUE` when fullscreenable, `FALSE` otherwise.